<style>
  <images totalImg="4" totalFrames="576">
    <image startFrame="47" endFrame="144"/>
    <image startFrame="191" endFrame="288"/>
    <image startFrame="299" endFrame="432"/>
    <image startFrame="443" endFrame="564"/>
  </images>
</style>